=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: libkexiv2
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7), libexiv2-dev (>= 0.20)
+ kdelibs5-dev (>= 4:4.8.1), libexiv2-dev (>= 0.20)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libkexiv2.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libkexiv2.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkexiv2
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkexiv2
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libkexiv2.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libkexiv2.git
 
 Package: libkexiv2-10
 Section: libs
