## libkexiv2 4.8.4

=== debian/changelog ===
libkexiv2 (4:4.8.4-1) unstable; urgency=low

  * Prepare new upstream
  * Update symbol files
  * Update install files

 -- Sune Vuorela <sune@debian.org>  Sun, 17 Jun 2012 22:19:38 +0200
