## libkexiv2 4.8.5

=== debian/changelog ===
libkexiv2 (4:4.8.5-0ubuntu0.1) precise-proposed; urgency=low

  [ Scott Kitterman ]
  * New upstream bugfix release (LP: #1047417)

  [ Felix Geyer ]
  * Make libkexiv2-data break/replace libkexiv2-8 due to file conflicts.
    (LP: #1041821)

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 07 Sep 2012 16:53:13 +0200

libkexiv2 (4:4.8.4-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release. (LP: #1007798)

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 23 Jun 2012 22:41:57 +0200

libkexiv2 (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 May 2012 20:13:01 +0200
