## libkexiv2 4.9.2

=== debian/changelog ===
libkexiv2 (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:35:03 +0100

libkexiv2 (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:39:54 +0530

libkexiv2 (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:14:48 +0100

libkexiv2 (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 18:07:10 +0200

libkexiv2 (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream beta release
    - replace libkexiv2-10 with libkexiv2-11 for new ABI version
    - refresh libkexiv2-11.symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 26 May 2012 14:27:02 +0200

libkexiv2 (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Update symbol files for gcc 4.7 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 13 May 2012 20:14:24 +0200
