=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
+Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8.1), libexiv2-dev (>= 0.20)
+ kdelibs5-dev (>= 4:4.9.2), libexiv2-dev (>= 0.20)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkexiv2
@@ -14,7 +14,7 @@
 X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libkexiv2.git
 X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libkexiv2.git
 
-Package: libkexiv2-10
+Package: libkexiv2-11
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
@@ -28,8 +28,8 @@
 Package: libkexiv2-data
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: kdegraphics-libs-data (<< 4:4.6.80), libkexiv2-8
-Replaces: kdegraphics-libs-data (<< 4:4.6.80), libkexiv2-8
+Breaks: kdegraphics-libs-data (<< 4:4.6.80)
+Replaces: kdegraphics-libs-data (<< 4:4.6.80)
 Description: Qt-like interface for the libexiv2 library -- data files
  Libkexiv2 is a Qt wrapper around the Exiv2 library, used to manipulate
  pictures metadata.
@@ -39,8 +39,8 @@
 Package: libkexiv2-dev
 Section: libdevel
 Architecture: any
-Depends: libkexiv2-10 (= ${binary:Version}), ${misc:Depends},
- ${sameVersionDep:kdelibs5-dev:libkexiv2-10}, pkg-config
+Depends: libkexiv2-11 (= ${binary:Version}), ${misc:Depends},
+ ${sameVersionDep:kdelibs5-dev:libkexiv2-11}, pkg-config
 Conflicts: libkexiv2-6-dev, libkexiv2-7-dev, libkexiv2-8-dev
 Description: Qt-like interface for the libexiv2 library -- development files
  Libkexiv2 is a Qt wrapper around the Exiv2 library, used to manipulate
@@ -53,7 +53,7 @@
 Section: debug
 Architecture: any
 Priority: extra
-Depends: ${misc:Depends}, libkexiv2-10 (= ${binary:Version})
+Depends: ${misc:Depends}, libkexiv2-11 (= ${binary:Version})
 Description: Qt-like interface for the libexiv2 library -- debugging symbols
  Libkexiv2 is a Qt wrapper around the Exiv2 library, used to manipulate
  pictures metadata.
