=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: 
+Uploaders: Pino Toscano <pino@debian.org>, Sune Vuorela <sune@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2), libexiv2-dev (>= 0.20)
+ kdelibs5-dev (>= 4:4.11.2), libexiv2-dev (>= 0.20)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkexiv2
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkexiv2
-X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libkexiv2.git
-X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libkexiv2.git
+X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libkexiv2.git
+X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/libkexiv2.git
 
 Package: libkexiv2-11
 Section: libs
