## libkexiv2 4.14.1

=== debian/changelog ===
libkexiv2 (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:46:14 +0200

libkexiv2 (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:32:07 +0200

libkexiv2 (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:21:25 +0200

libkexiv2 (4:4.13.95-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * Update libkexiv2-11.symbols for new gcc

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:46:11 +0200

libkexiv2 (4:4.13.90-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * Add missing files to libkexiv2-dev

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:36:13 +0200

libkexiv2 (4:4.13.2-0ubuntu1) utopic; urgency=medium

  [ Rohan Garg ]
  * Merge with debian, no remaining changes

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 12:06:55 +0100

libkexiv2 (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 22 May 2014 09:38:00 +0200

libkexiv2 (4:4.12.3-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:23:50 +0200

libkexiv2 (4:4.12.3-1) experimental; urgency=medium

  [ Pino Toscano ]
  * Merge changes from 4:4.11.5-2.

  [ Maximiliano Curia ]
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:05:35 +0100

libkexiv2 (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:32 +0100

libkexiv2 (4:4.11.5-2) unstable; urgency=medium

  * Team upload.
  * Update symbols file.

 -- Pino Toscano <pino@debian.org>  Sat, 22 Feb 2014 18:38:36 +0100

libkexiv2 (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Enable build failures on missing symbols.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add abi-compliance-checker info.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jan 2014 15:35:55 -0300

libkexiv2 (4:4.11.3-2) unstable; urgency=low

  * Add the pkg-config build dependency.

 -- Pino Toscano <pino@debian.org>  Wed, 25 Dec 2013 18:07:29 +0100

libkexiv2 (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 12:38:29 +0100

libkexiv2 (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Update symbols file.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Oct 2013 12:14:56 +0200

libkexiv2 (4:4.10.5-1) unstable; urgency=low

  * New upstream release.
  * Update symbols.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 13:44:48 +0200

libkexiv2 (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Add watch file.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 13:47:58 +0200
