## libkexiv2 4.14.2

=== debian/changelog ===
libkexiv2 (4:4.14.2-1) unstable; urgency=medium

  * New upstream release.
  * Update the patches:
    - upstream_Prevent-crash-if-index-if-out-of-QList-range.patch: drop,
      backported
    - upstream_bump-the-version-to-2.3.2.patch: drop, backported
    - upstream_If-edited-and-previous-strings-are-empty-do-nothing.patch:
      drop, backported
  * Bump Standards-Version to 3.9.6, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 17 Oct 2014 08:45:52 +0200

libkexiv2 (4:4.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Backport few upstream patches (basically a KDE/4.14 branch pull):
    - backport commit 25ad41274d0f4084554794ee91e183accfce781f to fix
      out-of-bounds crashes when handling metadata; patch
      upstream_Prevent-crash-if-index-if-out-of-QList-range.patch.
      (Closes: #763991)
    - backport commit 6b680149626a8b8b5524656ab4b2d9a4ce6cfbae to bump the
      version to 2.3.2, so library users (e.g. digikam) can know this version
      has the above fix; patch upstream_bump-the-version-to-2.3.2.patch.
    - backport commit 1af638424c3bc55e5ceac5f4ac6f48ee47f407a7 to avoid useless
      change requests when no actual changes were done; patch
      upstream_If-edited-and-previous-strings-are-empty-do-nothing.patch.
  * Update install files (related to the version change).

 -- Pino Toscano <pino@debian.org>  Tue, 07 Oct 2014 08:33:12 +0200

libkexiv2 (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 16:29:20 +0200
