=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: libkexiv2
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev,
                libexiv2-dev (>= 0.20),
                pkg-config,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libkexiv2.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libkexiv2.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libkexiv2.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/libkexiv2.git
 
 Package: libkexiv2-11
 Section: libs
