## libkexiv2 15.04.3

=== debian/changelog ===
libkexiv2 (4:15.04.3-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * Update symbols files from buildds logs (4:14.12.2-1).
  * New upstream release (15.04.3).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 27 Aug 2015 12:20:15 +0200

libkexiv2 (4:15.07.90-0ubuntu1) wily; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update symbols files:
    - mark as optional symbols gone after building with GCC 5
    - mark as optional a private symbols which shows up in GCC 5 but not in
      GCC 4

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:24:12 +0100

libkexiv2 (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 19:44:51 +0200

libkexiv2 (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Feb 2015 08:54:01 +0100
