=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libkexiv2.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/libkexiv2.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/libkexiv2.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/libkexiv2.git
 
 Package: libkexiv2-11
 Section: libs
